/* =General
---------------------------------------------------------------------- */

#page.page-mobile {
	left: 0;
	position: fixed;
}

/* =Mobile Menu
---------------------------------------------------------------------- */

#mobile-menu, #mobile-screen, #mobile-header {
	display: none;
}
#mobile-menu {
	background: #ffffff;
	cursor: pointer;
	left: 0;
	overflow: auto;
	transform: translatez(0);
	-o-transform: translatez(0);
	-ms-transform: translatez(0);
	-moz-transform: translatez(0);
	-webkit-transform: translatez(0);
	top: 0;
	width: 100%;
}
#mobile-menu {
	display: none;
	float: right;
	position: relative;
	z-index: 50000;
}
#mobile-header {
	background: #ffffff;
	float: left;
	width: 100%;
}
#mobile-header .inner-page {
	display: table;
}
#mobile-logo {
	text-decoration: none;
}
#mobile-logo img {
	float: left;
	width: 317px;
}
#mobile-header-icon {
	color: #302e27;
	cursor: pointer;
	float: right;
	position: relative;
	z-index: 1000;
}
#mobile-header-icon.open:before {
	content: "b";
}
#mobile-header-icon:before {
	float: right;
}
#mobile-menu-wrapper ul {
	float: left;
	margin: 0px;
	width: 100%;
}
#mobile-menu-wrapper li {
	float: left;
	margin: 0px;
	width: 100%;
}
#mobile-menu-wrapper li.menu-item-has-children > a:before {
	color: #b3b3b3;
	content: 'c';
	float: left;
	font-family: 'proto2'!important;
	font-size: 21px;
	font-style: normal!important;
	text-transform: none!important;
	font-variant: normal!important;
	font-weight: normal!important;
	line-height: 1;
	margin-left: -6%;
	speak: none;
	transition: 0.1s transform;
	-ms-transition: 0.1s -ms-transform;
	-webkit-transition: 0.1s -webkit-transform;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#mobile-menu-wrapper li.menu-item-has-children > a.open:before {
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
#mobile-menu-wrapper .sub-menu {
	display: none;
}
#mobile-menu-wrapper a {
	color: #333333;
	display: inline-block;
	font-size: 20px;
	float: left;
	font-weight: 700;
	line-height: 21px!important;
	padding: 13px 5% 13px 17%;
	text-align: left;
	text-decoration: none;
	width: 78%;
}
#mobile-menu-wrapper #menu-main-menu > li > a {
	border-bottom: 1px dotted #eeeeee;
}
#mobile-menu-wrapper .sub-menu {
	background-color: #f9f9f9;
	box-shadow: 0 0 6px 2px #dbdbdb inset;
	-moz-box-shadow: 0 0 6px 2px #dbdbdb inset;
	-webkit-box-shadow: 0 0 6px 2px #dbdbdb inset;
}
#mobile-menu-wrapper .sub-menu .sub-menu {
	background-color: #f3f3f3;
	box-shadow: 0 0 6px 2px #d0d0d0 inset;
	-moz-box-shadow: 0 0 6px 2px #d0d0d0 inset;
	-webkit-box-shadow: 0 0 6px 2px #d0d0d0 inset;
}
#mobile-menu-wrapper .sub-menu .sub-menu .sub-menu {
	background-color: #ededed;
	box-shadow: 0 0 6px 2px #c0c0c0 inset;
	-moz-box-shadow: 0 0 6px 2px #c0c0c0 inset;
	-webkit-box-shadow: 0 0 6px 2px #c0c0c0 inset;
}
#mobile-menu-wrapper .sub-menu .sub-menu .sub-menu .sub-menu  {
	background-color: #e7e7e7;
	box-shadow: 0 0 6px 2px #b0b0b0 inset;
	-moz-box-shadow: 0 0 6px 2px #b0b0b0 inset;
	-webkit-box-shadow: 0 0 6px 2px #b0b0b0 inset;
}
#mobile-menu-wrapper .sub-menu a {
	border-bottom: 1px dotted #e0e0e0;
}
#mobile-search {
	clear: both;
	display: inline-block;
	float: left;
	margin: 19px 0 10px;
	width: 100%;
}
#mobile-search .screen-reader-text, #mobile-search .search-submit {
	display: none;
}
#mobile-search .search-form {
	float: left;
	margin-right: 16px;
	padding-left: 16.5%;
	width: 60%;
}
#mobile-search input[type="search"] {
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	color: #999999;
	float: left;
	font-size: 13px;
	line-height: 17px;
	margin: 0!important;
	padding: 7px;
	text-decoration: none;
	width: 97%!important;
}
#mobile-search input[type="search"]:focus {
	border: 1px solid #999999;
}
#mobile-search-icon:before {
	color: #9b9b9b;
	cursor: pointer;
	float: left;
	font-size: 26px;
	line-height: 34px;
}


/* =Media Queries
---------------------------------------------------------------------- */

@media (min-width: 1150px) {
	.inner-page {
		width: 1140px;
	}
	.primary-nav > div > ul > li {
		margin: 0 0.7% 0 0;
		width: 16.0833%;
	}
	#donation-starter .progress.middle {
		margin: 0 15px;
	}
	#donation-starter .text {
		font-size: 20px;
	}
}

@media (max-width: 970px) {
	html {
		font-size: 18px;
	}
	/* General */
	.inner-page {
		width: 90%;
	}
	#content.flexible-content {
		padding-right: calc(6.5% - 1px);
		width: 57.5%;
	}
	#sidebar {
		padding-left: 2.5%;
		width: 32.5%;
	}
	
	/* Header */
	#header-2, #header-3 {
		display: none;
	}
	#header-1 .item {
		padding: 0 7px;
	}
	#header-1 .item.accessibility {
		display: none;
	}
	#header-1 .item .big {
		font-size: 16px;
	}
	#header-1 .search-field {
		width: 172px;
	}
	#mobile-header {
		display: inline-block;
		padding: 25px 0;
	}
	#mobile-header-icon {
		font-size: 42px;
		padding: 7px 0 0 0;
	}
	.primary-nav > div > ul > li {
		margin: 0 0.9% 0.9% 0;
		width: 32.4333%;
	}
	#front-slider .slick-prev, #front-slider .slick-next {
		display: none;
	}
	#front-search .selector {
		width: 50%;
	}
	#front-search .customSelect {
		border-left: 0px solid black!important;
	}
	#front-search .search-field {
		width: 90%;
	}
	
	/* Body */
	#body-1 {
		padding: 25px 0 50px;
	}
	#front-search {
		padding: 60px 0;
	}
	#front-search .left, #front-search .right {
		display: block;
		float: left;
		width: 100%;
	}
	#front-search .right {
		margin: 30px 0 0 0;
	}
	#front-search .left .icon {
		margin-left: 5px;
	}
	#associated.widget span {
		padding: 0 15px;
	}
	#child-pages li a {
		line-height: 110%;
		padding: 11px 15px;
	}
	#child-pages li.current a {
		background: #434037;
	}

	.bb-staff-category .detailed .content .right .meta.large {
		margin-top: 22px;
	}
	
	/* Footer */
	#footer-2 .socials .icon {
		margin: 0 11px 0 0;
	}
	#donation-starter .body {
		margin-bottom: 35px;
		padding-bottom: 35px;
	}
	#donation-starter .progress {
		clear: left;
	}
	#donation-starter .progress.middle {
		margin: 3px 0;
	}

	#floating-actions {
		top: 250px;
	}

	/* Forms & Buttons */


}

@media (max-width: 650px) {
	/* General */
	html {
		background: #ffffff;
	}
	
	/* Header */
	#mobile-logo img {
		width: 187px;
	}
	#skip-to-content, #header-1 .item.search {
		display: none;
	}
	#mobile-header-icon {
		font-size: 32px;
		padding: 0;
	}
	#mobile-menu-wrapper li.menu-item-has-children > a:before {
		margin-left: -14%;
	}
	#mobile-menu-wrapper a {
		font-size: 16px;
		padding: 11px 5% 11px 17%;
	}
	
	
	/* Body */
	#sidebar {
		display: none;
	}
	#content, #content.flexible-content {
		width: 100%;
	}
	#content.flexible-content {
		border-width: 0;
		display: block;
		padding-right: 0;
	}
	#content .wp-pagenavi a.page, #content .wp-pagenavi .current {
		display: none;
	}
	#front-cases .item, #front-blog .item {
		width: 100%;
	}
	#front-blog .item.pos-1 {
		margin: 35px 0;
	}
	#front-slider .slick-slide a {
		box-sizing: border-box;
		font-size: 15px;
		padding: 0 12px 10px;
		width: 100%:;
	}
	#front-slider .slick-prev, #front-slider .slick-next {
		height: 67px;
		top: 25%;
	}
	#front-search {
		padding: 40px 0 54px;
	}
	#front-search .hasCustomSelect, #front-search .customSelect {
		border-left: 0px solid black;
		width: 100%;
	}
	#front-search .customSelect {
		margin: 0 0 5px 0;
	}
	#front-search .search-field {
		width: 75%;
	}
	#front-search .search-submit {
		width: 25%;
	}
	#case-isotope-filters span {
		box-sizing: border-box;
		margin: 0 5% 10px 5%;
		padding: 9px 0;
		text-align: center;
		width: 40%;
	}
	#front-search .selector {
		width: 100%;
	}
	#front-search .customSelect::after {
		display: none;
	}

	#upcoming-events {
		flex-direction: column;
	}
	#upcoming-events #more-upcoming {
		flex: 0 0 100%;
	}
	#upcoming-events #featured-events {
		flex: 0 0 100%;
		margin-bottom: 3em;
	}

	.single-staff_post article .portrait {
		width: 100%;
	}
	.bb-staff-category .simple thead {
		display: none;
	}
	.bb-staff-category .simple tr, .bb-staff-category .simple td {
		box-sizing: border-box;
		display: block;
		float: left;
		width: 100%!important;
	}
	.bb-staff-category .simple tr {
		border-color: #e3e3e3;
		border-style: solid;
		border-width: 0 1px 1px!important;
	}
	.bb-staff-category .simple td {
		border-width: 0!important;
	}
	.bb-staff-category .detailed .content .right .meta.large {
		font-size: 22px;
		margin-top: 7px;
	}
	.bb-staff-category .simple table {
		border-top: 1px solid #e3e3e3;
	}
	.bb-staff-category .header {
		box-sizing: border-box;
		font-size: 1.5em!important;
		padding-right: 50px;
		position: relative;
	}
	.bb-staff-category .header .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	article p img {
		height: auto;
		padding: 0;
		width: 100%;
	}


	/* Footer */
	#footer-1 {
		display: none;
	}
	#footer-2 .one-third, #footer-2 .two-thirds {
		width: 100%;
	}
	#footer-2 .one-third.pos-1 {
		margin: 35px 0;
	}
	#footer-2 .two-thirds {
		margin: 35px 0 0 0;
	}
	#footer-3 {
		margin: 0 0 43px;
	}
	#footer-3 ul {
		width: 100%;
	}
	#footer-3 ul li {
		width: 100%;
	}
	#footer-3 ul li:before {
		display: none!important;
	}
	#footer-3 ul li a {
		display: block;
		padding: 6px 0;
	}
	#donation-starter .text {
		font-size: 20px;
	}
	#donation-starter .progress.middle {
		margin: 5px 0;
	}
	#donation-starter .number {
		margin-right: 7px;
	}

	/* Forms & Buttons */
	.gform_wrapper input[type="submit"], #footer .button {
		display: table;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.gfield.half-left, .gfield.half-right {
		width: 100%;
		padding: 0;
	}
	.gform_wrapper .ginput_complex .ginput_cardinfo_left {
		width: 100%;
	}
	.gfield_radio input[type="text"] {
		width: 92%!important;
	}

	#floating-actions {
		bottom: 0;
		top: auto;
		width: 100%;
	}
	#floating-actions X.wrapper {
		display: table;
		margin: 0 auto;
	}
	#floating-actions .icon {
		clear: none;
		height: 38px;
		margin: 0 0 0 1px;
		width: 38px;
	}
	#floating-actions a:first-child .icon {
		margin-left: 0;
	}
	#floating-actions .icon.social {
		font-size: 25px;
		line-height: 49px;
	}
	#floating-actions .icon.internal {
		font-size: 22px;
		line-height: 46px;
	}
	#floating-actions .text {
		display: none!important;
	}

}

@media (max-width: 430px) {

}